<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <title>Корзина</title>
    <meta property="og:title" content="Корзина"/>
    <meta property="og:description" content="Корзина"/>
    <meta property="og:image" content="/img.jpg"/>
    <meta property="og:url" content="{{page url}}"/>
    <meta name="twitter:title" content="Корзина"/>
    <meta name="twitter:description" content="Корзина"/>
    <meta name="twitter:image" content="/img.jpg"/>
    <meta name="twitter:card" content="summary_large_image"/>
  <link href="/assets/css/main.css" rel="stylesheet"></head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="inner header__inner"><a class="header__logo" href="/home.html"><img src="/assets/img/logo-text.svg"></a>
          <div class="header__handle"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40">
	<path fill="currentColor" d="M29.6,27.2H10.4c-0.4,0-0.7-0.3-0.7-0.7v-0.9c0-0.4,0.3-0.7,0.7-0.7h19.1c0.4,0,0.7,0.3,0.7,0.7v0.9C30.3,26.9,29.9,27.2,29.6,27.2z M30.3,20.4v-0.9c0-0.4-0.3-0.7-0.7-0.7H10.4c-0.4,0-0.7,0.3-0.7,0.7v0.9c0,0.4,0.3,0.7,0.7,0.7h19.1C29.9,21.1,30.3,20.8,30.3,20.4z M30.3,14.4v-0.9c0-0.4-0.3-0.7-0.7-0.7H10.4c-0.4,0-0.7,0.3-0.7,0.7v0.9c0,0.4,0.3,0.7,0.7,0.7h19.1C29.9,15.1,30.3,14.8,30.3,14.4z"/>
</svg>

          </div>
          <div class="header__overlay"></div>
          <div class="header__menu">
            <div class="header__menu-handle"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40">
	<path fill="currentColor" d="M27.6,27L27,27.6c-0.3,0.3-0.8,0.2-1.1-0.1L20,21.6l-6,6c-0.3,0.3-0.7,0.3-1,0L12.4,27c-0.3-0.3-0.3-0.7,0-1l6-6l-6-6c-0.3-0.3-0.3-0.7,0-1l0.6-0.6c0.3-0.3,0.7-0.3,1,0l6,6l6-6c0.3-0.3,0.7-0.3,1,0l0.6,0.6c0.3,0.3,0.2,0.8-0.1,1.1L21.6,20l6,6C27.9,26.3,27.9,26.7,27.6,27z"/>
</svg>

            </div>
            <menu class="menu">
              <div class="menu__list">
                <div class="menu__item"><a class="menu__item-inner" href="catalog.html"><span>Каталог</span></a></div>
                <div class="menu__item"><a class="menu__item-inner" href="about.html"><span>О нас</span></a></div>
                <div class="menu__item"><a class="menu__item-inner" href="review.html"><span>Отзывы</span></a></div>
                <div class="menu__item"><a class="menu__item-inner" href="article.html"><span>ПреМудрости</span></a></div>
                <div class="menu__item"><a class="menu__item-inner" href="contact.html"><span>Контакты</span></a></div>
                <div class="menu__item menu__item_cart" data-tooltip=".menu__tooltip"><a class="menu__item-inner" href="cart.html">
                    <div class="menu__icon"><img src="/assets/img/icons/cart.svg"><span>2</span></div><span>Корзина</span></a>
                  <div class="menu__tooltip">
                    <div class="menu__dropdown">
                      <p>В корзине 2 товара</p>
                      <p><a href="cart.html">Перейти к оформлению заказа</a></p>
                    </div>
                  </div>
                </div>
                <div class="menu__item">
                  <div class="menu__item-inner js-open-search">
                    <div class="menu__icon"><img src="/assets/img/icons/search.svg"></div><span>Поиск</span>
                  </div>
                </div>
                <div class="menu__item" data-tooltip=".menu__tooltip"><a class="menu__item-inner" href="#" data-popup-open=".popup_login">
                    <div class="menu__icon"><img src="/assets/img/icons/user.svg"></div><span>Личный кабинет</span></a>
                  <div class="menu__tooltip">
                    <div class="menu__dropdown">
                      <p><a href="#" data-popup-open=".popup_login">Авторизоваться</a></p>
                      <p><a href="lk.html">Перейти в личный кабинет</a></p>
                      <p><a href="/logout" data-post>Выйти</a></p>
                    </div>
                  </div>
                </div>
              </div>
            </menu>
          </div>
        </div>
      </header>
      <div class="search">
        <div class="search-overlay"></div>
        <div class="search-layout">
          <div class="search-wrap">
            <form action="/api/search" method="post" autocomplete="off">
              <div class="search-input">
                <input class="search-input__field" type="search" name="search" placeholder="Поиск товаров и статей" autocomplete="none">
                <div class="search-input__clear"></div>
              </div>
            </form>
          </div>
          <div class="search-result sb-native"></div>
        </div>
      </div>
      <div class="website">
        <section>
          <div class="inner">
            <div class="head-title">Корзина</div>
            <form class="form form_cart" action="/api/cart/calc" method="post">
              <div class="cart-list">
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/472/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[472]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/456/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[456]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/111/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[111]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/172/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[172]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/256/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[256]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/311/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[311]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/472/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[472]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/556/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[556]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/611/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[611]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/772/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[772]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/856/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[856]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
                <div class="cart-item" data-price="1500">
                  <div class="cart-item__inner">
                    <div class="cart-item__image"><a href="/catalog-item.html"><img src="https://picsum.photos/id/911/100/100"/></a></div>
                    <div class="cart-item__info">
                      <div class="cart-item__category"><a href="/category-item.html">Категория</a><span>/</span><a href="/category-item.html">Подкатегория</a></div>
                      <div class="cart-item__title"><a href="/catalog-item.html">Название сувенира</a></div>
                      <div class="cart-item__text">Артикул: 2565646</div>
                    </div>
                    <div class="cart-item__among">
                      <div class="cart-item__counter">
                        <div class="cart-item__counter-handle cart-item__counter-handle_down">-</div>
                        <input class="cart-item__counter-input" type="number" value="1" name="product[911]"/>
                        <div class="cart-item__counter-handle cart-item__counter-handle_up">+</div>
                      </div>
                      <div class="cart-item__price">₽ 123</div>
                    </div>
                    <div class="cart-item__remove" data-tooltip="Удалить из корзины"></div>
                  </div>
                </div>
              </div>
              <div class="cart-bill">
                <div class="cart-bill__inner">
                  <hr>
                  <div class="cart-bill__title">Детали заказа:</div>
                  <div class="cart-bill__info">
                    <div class="cart-bill__info-item cart-bill__info-item_goods">
                      <div class="cart-bill__info-name">Наименований товара:</div>
                      <div class="cart-bill__info-value">3 шт.</div>
                    </div>
                    <div class="cart-bill__info-item cart-bill__info-item_items">
                      <div class="cart-bill__info-name">Количество единиц товара:</div>
                      <div class="cart-bill__info-value">8 шт.</div>
                    </div>
                    <div class="cart-bill__info-item cart-bill__info-item_price">
                      <div class="cart-bill__info-name">Общая стоимость:</div>
                      <div class="cart-bill__info-value">₽ 1500</div>
                    </div>
                    <div class="cart-bill__info-item cart-bill__info-item_discount">
                      <div class="cart-bill__info-name">Скидка:</div>
                      <div class="cart-bill__info-value">₽ 0</div>
                    </div>
                    <div class="cart-bill__info-item cart-bill__info-item_result">
                      <div class="cart-bill__info-name">Общая стоимость с учетом скидки:</div>
                      <div class="cart-bill__info-value">₽ 1500</div>
                    </div>
                  </div>
                </div>
              </div>
            </form>
            <form class="form no-ajax" action="cart-done.html" method="post" data-from-name="confirm-order">
              <div class="cart-bill">
                <div class="cart-bill__inner">
                  <hr>
                  <div class="cart-bill__title">Детали доставки:</div>
                  <div class="cart-bill__info">
                    <div class="form-item form-item_collection">
                      <div class="form-field">
                        <div class="form-input form-input_radio">
                          <label>
                            <input type="radio" name="delivery" value="1"/><span>Доставка</span>
                          </label>
                        </div>
                      </div>
                      <div class="form-field">
                        <div class="form-input form-input_radio">
                          <label>
                            <input type="radio" name="delivery" value="0"/><span>Замовывоз</span>
                          </label>
                        </div>
                      </div>
                    </div>
                    <div class="form-item">
                      <div class="form-title">Адрес доставки</div>
                      <div class="form-field">
                        <div class="form-input form-input_textarea">
                          <textarea name="address" placeholder="Адрес доставки"></textarea>
                        </div>
                      </div>
                    </div>
                    <div class="form-item">
                      <div class="form-title">Телефон *</div>
                      <div class="form-field">
                        <div class="form-input form-input_text">
                          <input name="mobile" type="text" placeholder="Номер мобильного телефона"/>
                        </div>
                      </div>
                    </div>
                    <div class="form-item">
                      <div class="form-title">Комментарий к заказу</div>
                      <div class="form-field">
                        <div class="form-input form-input_textarea">
                          <textarea name="comment" placeholder="Можете оставить комментарий к заказу"></textarea>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="cart-bill__submit">
                    <!---->
                    <button class="btn fill big">Оформить заказ</button>
                  </div>
                </div>
              </div>
            </form>
          </div>
        </section>
      </div>
      <div class="inner">
        <hr>
      </div>
      <footer class="footer">
        <div class="inner">
          <div class="footer__menu">
            <div class="footer__menu-group">
              <div class="footer__menu-title">Сайт</div>
              <div class="footer__menu-list">
                <div class="footer__menu-item"><a href="#">Главная</a></div>
                <div class="footer__menu-item"><a href="#">Каталог продуктов</a></div>
                <div class="footer__menu-item"><a href="#">Категории</a></div>
                <div class="footer__menu-item"><a href="#">Блог</a></div>
              </div>
            </div>
            <div class="footer__menu-group">
              <div class="footer__menu-title">Покупателям</div>
              <div class="footer__menu-list">
                <div class="footer__menu-item"><a href="#">Скидки</a></div>
                <div class="footer__menu-item"><a href="#">Доставка</a></div>
                <div class="footer__menu-item"><a href="#">Вопросы и ответы</a></div>
                <div class="footer__menu-item"><a href="#">Политика конфеденциальности</a></div>
              </div>
            </div>
            <div class="footer__menu-group">
              <div class="footer__menu-title">О нас</div>
              <div class="footer__menu-list">
                <div class="footer__menu-item"><a href="#">Контакты</a></div>
                <div class="footer__menu-item"><a href="#" data-popup-open=".popup_feedback">Обратная связь</a></div>
                <div class="footer__menu-item"><a href="#">Реквизиты</a></div>
                <div class="footer__menu-item"><a href="#">Соц сети</a></div>
              </div>
            </div>
            <div class="footer__menu-group">
              <div class="footer__menu-title">Контакты</div>
              <div class="footer__menu-list">
                <div class="footer__menu-item">Тел.: <a href="tel:+79219039458">+7-921-903-94-58</a></div>
                <div class="footer__menu-item">Тел.: <a href="tel:+79119034131">﻿+7-911-903-41-31</a></div>
                <div class="footer__menu-item">Email: <a href="mailto:suvenir.promisel@gmail.com">suvenir.promisel@gmail.com</a></div>
                <div class="footer__menu-item">Адрес: <a href="#">г.Санкт-Петербург, ул. Новоселов д.49</a></div>
              </div>
            </div>
          </div>
          <div class="footer__rights">Copyright © 2020. Все права защищены</div>
        </div>
      </footer>
    </div>
        <div class="popup popup_login">
          <div class="popup__overlay"></div>
          <div class="popup__inner">
            <div class="popup__layout">
              <div class="popup__close"></div>
              <div class="popup__content">
                <form class="form form_auth" action="/api/login" method="post" autocomplete="off" data-from-name="login">
                  <div class="form-item">
                    <div class="form-title">Логин (email)</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input name="login" type="text" placeholder="Email">
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Пароль</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input value="" name="password" type="password" placeholder="Пароль">
                          </div>
                    </div>
                  </div>
                  <div class="form-item form-item_submit">
                    <div class="form-field">
                          <div class="form-input form-input_button">
                            <div class="btn fill" data-form-action="submit">Войти
                            </div>
                          </div><span>&nbsp;&nbsp;или&nbsp;</span><a href="#" data-popup-open=".popup_register">Зарегистрироваться</a>
                      <div><a href="#" data-popup-open=".popup_restore">(Забыли пароль)</a></div>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
        <div class="popup popup_register">
          <div class="popup__overlay"></div>
          <div class="popup__inner">
            <div class="popup__layout">
              <div class="popup__close"></div>
              <div class="popup__content">
                <form class="form form_auth" action="/api/register" method="post" autocomplete="off" data-from-name="register">
                  <div class="form-item">
                    <div class="form-title">Email</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input name="login" type="text" placeholder="Email">
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Придумайте пароль</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input value="" name="password" type="password" placeholder="Пароль">
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Фамилия Имя Отчество</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input name="fio" type="text" placeholder="Как к вам обращаться?">
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Телефон</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input name="mobile" type="text" placeholder="Номер мобильного телефона">
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-field">
                          <div class="form-input form-input_checkbox">
                            <label>
                              <input type="checkbox" name="legal"><span>Юридическое лицо</span>
                            </label>
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Банковские реквезиты (для юридических лиц)</div>
                    <div class="form-field">
                          <div class="form-input form-input_textarea">
                            <textarea name="requisites" placeholder="Банковские реквезиты"></textarea>
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-field">
                          <div class="form-input form-input_checkbox">
                            <label>
                              <input type="checkbox" name="subscribe"><span>Присылать мне на почту информацию об акциях магазина</span>
                            </label>
                          </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-field">
                      <div class="form-text">Регистрируясь, Вы соглашаетесь с правилами <a href="#">политики конфиденциальности</a>.</div>
                    </div>
                  </div>
                  <div class="form-item form-item_submit">
                    <div class="form-field">
                          <div class="form-input form-input_button">
                            <div class="btn fill" data-form-action="submit">Зарегистрироваться
                            </div>
                          </div><span>&nbsp;&nbsp;или&nbsp;</span><a href="#" data-popup-open=".popup_login">Авторизоваться</a>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
        <div class="popup popup_restore">
          <div class="popup__overlay"></div>
          <div class="popup__inner">
            <div class="popup__layout">
              <div class="popup__close"></div>
              <div class="popup__content">
                <form class="form form_auth" action="/api/restore" method="post" autocomplete="off" data-from-name="restore">
                  <div class="form-item">
                    <div class="form-title">Логин (email)</div>
                    <div class="form-field">
                          <div class="form-input form-input_text">
                            <input name="login" type="text" placeholder="Email">
                          </div>
                    </div>
                  </div>
                  <div class="form-item form-item_submit">
                    <div class="form-field">
                          <div class="form-input form-input_button">
                            <div class="btn fill" data-form-action="submit">Восстановить пароль
                            </div>
                          </div>
                      <div><a href="#" data-popup-open=".popup_login">(Вспомнили пароль)</a></div>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
        <div class="popup popup_feedback">
          <div class="popup__overlay"></div>
          <div class="popup__inner">
            <div class="popup__layout">
              <div class="popup__close"></div>
              <div class="popup__content">
                <form class="form" action="/api/feedback" method="post" autocomplete="off" data-from-name="feedback">
                  <div class="form-group">
                    <div class="form-item">
                      <div class="form-title">Email</div>
                      <div class="form-field">
                            <div class="form-input form-input_text">
                              <input name="email" type="text" placeholder="Email">
                            </div>
                      </div>
                    </div>
                    <div class="form-item">
                      <div class="form-title">Фамилия Имя Отчество</div>
                      <div class="form-field">
                            <div class="form-input form-input_text">
                              <input name="fio" type="text" placeholder="Как к вам обращаться">
                            </div>
                      </div>
                    </div>
                  </div>
                  <div class="form-item">
                    <div class="form-title">Сообщение</div>
                    <div class="form-field">
                          <div class="form-input form-input_textarea">
                            <textarea name="message" placeholder="Напишите вопрос, проблему или просто пожелания"></textarea>
                          </div>
                    </div>
                  </div>
                  <div class="form-item form-item_submit">
                    <div class="form-field">
                          <div class="form-input form-input_button">
                            <div class="btn fill" data-form-action="submit">Отправить
                            </div>
                          </div>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
    <script src="https://www.google.com/recaptcha/api.js?render=6LfhxdYZAAAAAE9KdDF33pO-wkmI2Jh-WOS_L_DF"></script>
  <script src="/assets/js/main.js"></script></body>
</html>